Zum Inhalt springen
AchaduDevelopers
Developers/API/journey_create
Reisen

Reise erstellen

Erstellt zunächst eine sichere visuelle Automatisierung.

POST/journeysjourneys:write

Anfrage

namestring · bodyReisename.obligatorisch
descriptionstring · bodyZiel der Reise.optional
triggerstring · bodyErster Auslöser.obligatorisch
blocksarray · bodyDurchflussblockaden.optional
channelsarray · bodyZulässige Kanäle.optional
segment_idstring · bodyBerechtigtes Segment.optional
activeboolean · bodyAktivieren Sie die Reise.optional

Beispiel

curl
curl -X POST 'https://achadu.com/api/v1/journeys' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "trigger": "string",
  "description": "string",
  "blocks": [],
  "channels": [
    "instagram"
  ]
}'

Antwort

201Ressource erstellt
4xxFehler mit Code, Nachricht und request_id